.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.002930;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.007812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.007812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.004395;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.997559;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.004883;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.989746;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3c{letter-spacing:-19.564000px;}
.ls2c{letter-spacing:-2.164000px;}
.ls19{letter-spacing:-1.984000px;}
.ls9{letter-spacing:-1.968000px;}
.lsb{letter-spacing:-1.964000px;}
.ls1c{letter-spacing:-1.956000px;}
.lsd{letter-spacing:-1.952000px;}
.ls1e{letter-spacing:-1.844000px;}
.ls34{letter-spacing:-1.489600px;}
.ls36{letter-spacing:-1.474400px;}
.ls2d{letter-spacing:-1.440000px;}
.ls37{letter-spacing:-1.436400px;}
.ls35{letter-spacing:-1.428800px;}
.ls33{letter-spacing:-1.314800px;}
.ls1a{letter-spacing:-1.152000px;}
.ls25{letter-spacing:-1.112000px;}
.ls7{letter-spacing:-1.056000px;}
.ls2{letter-spacing:-1.028000px;}
.lse{letter-spacing:-1.024000px;}
.ls27{letter-spacing:-1.008000px;}
.ls4{letter-spacing:-1.000000px;}
.ls6{letter-spacing:-0.996000px;}
.ls1{letter-spacing:-0.984000px;}
.lsa{letter-spacing:-0.976000px;}
.ls18{letter-spacing:-0.952000px;}
.ls32{letter-spacing:-0.950000px;}
.ls3{letter-spacing:-0.940000px;}
.ls2f{letter-spacing:-0.912000px;}
.ls21{letter-spacing:-0.904000px;}
.ls8{letter-spacing:-0.884000px;}
.lsc{letter-spacing:-0.868000px;}
.ls5{letter-spacing:-0.864000px;}
.ls14{letter-spacing:-0.856000px;}
.ls1f{letter-spacing:-0.840000px;}
.ls10{letter-spacing:-0.836000px;}
.ls1d{letter-spacing:-0.820000px;}
.ls1b{letter-spacing:-0.780000px;}
.ls22{letter-spacing:-0.768000px;}
.ls12{letter-spacing:-0.744000px;}
.ls24{letter-spacing:-0.732000px;}
.ls20{letter-spacing:-0.724000px;}
.ls17{letter-spacing:-0.700000px;}
.ls2a{letter-spacing:-0.576000px;}
.ls2b{letter-spacing:-0.552000px;}
.ls16{letter-spacing:-0.452000px;}
.ls31{letter-spacing:-0.384000px;}
.ls26{letter-spacing:-0.356000px;}
.ls13{letter-spacing:-0.288000px;}
.ls40{letter-spacing:-0.273600px;}
.ls30{letter-spacing:-0.272000px;}
.ls0{letter-spacing:-0.257600px;}
.lsf{letter-spacing:-0.240800px;}
.ls3d{letter-spacing:-0.182400px;}
.ls3f{letter-spacing:-0.144000px;}
.ls28{letter-spacing:-0.112000px;}
.ls23{letter-spacing:-0.108000px;}
.ls41{letter-spacing:-0.084000px;}
.ls11{letter-spacing:-0.076000px;}
.ls3b{letter-spacing:-0.072000px;}
.ls3e{letter-spacing:-0.038400px;}
.ls15{letter-spacing:0.000000px;}
.ls3a{letter-spacing:0.084000px;}
.ls38{letter-spacing:0.103998px;}
.ls39{letter-spacing:0.168000px;}
.ls29{letter-spacing:0.172000px;}
.ls2e{letter-spacing:0.204000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-2.000000px;}
.ws10{word-spacing:-1.856000px;}
.wsa{word-spacing:-1.260000px;}
.wse{word-spacing:-1.252000px;}
.wsd{word-spacing:-1.244000px;}
.wsb{word-spacing:-1.224000px;}
.ws6{word-spacing:-1.220000px;}
.wsc{word-spacing:-1.212000px;}
.ws1{word-spacing:-1.204000px;}
.ws3{word-spacing:-1.200000px;}
.ws7{word-spacing:-1.048000px;}
.ws2{word-spacing:-1.020000px;}
.wsf{word-spacing:-0.920000px;}
.ws9{word-spacing:-0.120000px;}
.ws4{word-spacing:0.000000px;}
.ws14{word-spacing:0.700800px;}
.ws12{word-spacing:1.171977px;}
.ws5{word-spacing:1.282400px;}
.ws0{word-spacing:1.355200px;}
.ws16{word-spacing:1.771200px;}
.ws13{word-spacing:1.994400px;}
.ws8{word-spacing:2.212000px;}
.ws15{word-spacing:3.657600px;}
._15{margin-left:-5.662400px;}
._14{margin-left:-4.099200px;}
._1{margin-left:-2.792000px;}
._0{margin-left:-1.720000px;}
._2{width:1.600000px;}
._13{width:88.570400px;}
._12{width:91.359600px;}
._9{width:123.348000px;}
._f{width:130.370400px;}
._10{width:133.190000px;}
._d{width:155.176800px;}
._6{width:156.512000px;}
._8{width:174.624000px;}
._7{width:177.264000px;}
._3{width:187.393200px;}
._11{width:193.040000px;}
._e{width:196.612000px;}
._5{width:226.274800px;}
._4{width:229.155200px;}
._a{width:237.507600px;}
._c{width:276.389200px;}
._b{width:279.269600px;}
.fc5{color:rgb(254,198,3);}
.fc4{color:rgb(255,255,255);}
.fc1{color:rgb(235,28,34);}
.fc3{color:rgb(235,28,34);}
.fc0{color:rgb(34,30,31);}
.fc2{color:rgb(1,99,176);}
.fs8{font-size:24.000000px;}
.fs3{font-size:39.999200px;}
.fs1{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:56.000000px;}
.fs4{font-size:72.000000px;}
.fs2{font-size:76.000000px;}
.fs6{font-size:96.000000px;}
.fs5{font-size:292.000000px;}
.y34{bottom:42.176471px;}
.y0{bottom:54.673203px;}
.y33{bottom:64.951765px;}
.y12{bottom:137.214274px;}
.y11{bottom:156.053097px;}
.y22{bottom:156.896471px;}
.y10{bottom:174.891921px;}
.y21{bottom:175.735294px;}
.yf{bottom:193.449568px;}
.y20{bottom:194.574118px;}
.ye{bottom:212.288392px;}
.yd{bottom:231.127215px;}
.y1f{bottom:231.970588px;}
.yc{bottom:249.684706px;}
.y1e{bottom:250.809412px;}
.y1d{bottom:269.367059px;}
.yb{bottom:287.362353px;}
.y1c{bottom:288.205882px;}
.ya{bottom:305.920000px;}
.y9{bottom:324.758824px;}
.y1b{bottom:325.602353px;}
.y8{bottom:343.597647px;}
.y1a{bottom:344.441176px;}
.y7{bottom:362.155294px;}
.y6{bottom:380.994118px;}
.y19{bottom:381.837647px;}
.y5{bottom:399.832941px;}
.y18{bottom:400.676471px;}
.y17{bottom:419.515294px;}
.y4{bottom:437.229412px;}
.y16{bottom:438.072941px;}
.y3{bottom:456.068235px;}
.y15{bottom:456.911765px;}
.y2{bottom:474.625882px;}
.y14{bottom:475.750588px;}
.y1{bottom:493.464706px;}
.y13{bottom:494.308235px;}
.y2f{bottom:534.516471px;}
.y2e{bottom:600.311765px;}
.y2d{bottom:617.463529px;}
.y2c{bottom:646.514995px;}
.y2b{bottom:657.666297px;}
.y2a{bottom:693.376959px;}
.y29{bottom:729.087620px;}
.y28{bottom:764.516324px;}
.y27{bottom:800.226986px;}
.y26{bottom:835.937647px;}
.y25{bottom:883.175294px;}
.y24{bottom:907.356471px;}
.y23{bottom:940.816471px;}
.y32{bottom:1000.144706px;}
.y31{bottom:1040.352941px;}
.y30{bottom:1099.118824px;}
.ha{height:18.714844px;}
.h5{height:30.956412px;}
.h3{height:30.957031px;}
.h9{height:37.429688px;}
.h2{height:43.203125px;}
.h6{height:55.441406px;}
.h4{height:59.041016px;}
.h8{height:74.156250px;}
.h7{height:208.734375px;}
.h1{height:1043.477124px;}
.h0{height:1237.176471px;}
.w1{width:788.075163px;}
.w0{width:956.000000px;}
.x9{left:82.447190px;}
.x0{left:83.571895px;}
.xb{left:86.946013px;}
.x6{left:153.471429px;}
.x8{left:171.298954px;}
.x5{left:183.108366px;}
.x7{left:187.044837px;}
.x4{left:283.488366px;}
.xa{left:351.814248px;}
.x3{left:359.968366px;}
.x1{left:491.277778px;}
.x2{left:547.513072px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3c{letter-spacing:-16.698979pt;}
.ls2c{letter-spacing:-1.847096pt;}
.ls19{letter-spacing:-1.693456pt;}
.ls9{letter-spacing:-1.679799pt;}
.lsb{letter-spacing:-1.676385pt;}
.ls1c{letter-spacing:-1.669556pt;}
.lsd{letter-spacing:-1.666142pt;}
.ls1e{letter-spacing:-1.573958pt;}
.ls34{letter-spacing:-1.271458pt;}
.ls36{letter-spacing:-1.258484pt;}
.ls2d{letter-spacing:-1.229121pt;}
.ls37{letter-spacing:-1.226049pt;}
.ls35{letter-spacing:-1.219562pt;}
.ls33{letter-spacing:-1.122256pt;}
.ls1a{letter-spacing:-0.983297pt;}
.ls25{letter-spacing:-0.949155pt;}
.ls7{letter-spacing:-0.901356pt;}
.ls2{letter-spacing:-0.877456pt;}
.lse{letter-spacing:-0.874042pt;}
.ls27{letter-spacing:-0.860385pt;}
.ls4{letter-spacing:-0.853556pt;}
.ls6{letter-spacing:-0.850142pt;}
.ls1{letter-spacing:-0.839900pt;}
.lsa{letter-spacing:-0.833071pt;}
.ls18{letter-spacing:-0.812586pt;}
.ls32{letter-spacing:-0.810879pt;}
.ls3{letter-spacing:-0.802343pt;}
.ls2f{letter-spacing:-0.778444pt;}
.ls21{letter-spacing:-0.771615pt;}
.ls8{letter-spacing:-0.754544pt;}
.lsc{letter-spacing:-0.740887pt;}
.ls5{letter-spacing:-0.737473pt;}
.ls14{letter-spacing:-0.730644pt;}
.ls1f{letter-spacing:-0.716987pt;}
.ls10{letter-spacing:-0.713573pt;}
.ls1d{letter-spacing:-0.699916pt;}
.ls1b{letter-spacing:-0.665774pt;}
.ls22{letter-spacing:-0.655531pt;}
.ls12{letter-spacing:-0.635046pt;}
.ls24{letter-spacing:-0.624803pt;}
.ls20{letter-spacing:-0.617975pt;}
.ls17{letter-spacing:-0.597490pt;}
.ls2a{letter-spacing:-0.491649pt;}
.ls2b{letter-spacing:-0.471163pt;}
.ls16{letter-spacing:-0.385808pt;}
.ls31{letter-spacing:-0.327766pt;}
.ls26{letter-spacing:-0.303866pt;}
.ls13{letter-spacing:-0.245824pt;}
.ls40{letter-spacing:-0.233533pt;}
.ls30{letter-spacing:-0.232167pt;}
.ls0{letter-spacing:-0.219876pt;}
.lsf{letter-spacing:-0.205536pt;}
.ls3d{letter-spacing:-0.155689pt;}
.ls3f{letter-spacing:-0.122912pt;}
.ls28{letter-spacing:-0.095598pt;}
.ls23{letter-spacing:-0.092184pt;}
.ls41{letter-spacing:-0.071699pt;}
.ls11{letter-spacing:-0.064870pt;}
.ls3b{letter-spacing:-0.061456pt;}
.ls3e{letter-spacing:-0.032777pt;}
.ls15{letter-spacing:0.000000pt;}
.ls3a{letter-spacing:0.071699pt;}
.ls38{letter-spacing:0.088768pt;}
.ls39{letter-spacing:0.143397pt;}
.ls29{letter-spacing:0.146812pt;}
.ls2e{letter-spacing:0.174126pt;}
.ws11{word-spacing:-1.707113pt;}
.ws10{word-spacing:-1.584201pt;}
.wsa{word-spacing:-1.075481pt;}
.wse{word-spacing:-1.068653pt;}
.wsd{word-spacing:-1.061824pt;}
.wsb{word-spacing:-1.044753pt;}
.ws6{word-spacing:-1.041339pt;}
.wsc{word-spacing:-1.034510pt;}
.ws1{word-spacing:-1.027682pt;}
.ws3{word-spacing:-1.024268pt;}
.ws7{word-spacing:-0.894527pt;}
.ws2{word-spacing:-0.870628pt;}
.wsf{word-spacing:-0.785272pt;}
.ws9{word-spacing:-0.102427pt;}
.ws4{word-spacing:0.000000pt;}
.ws14{word-spacing:0.598172pt;}
.ws12{word-spacing:1.000348pt;}
.ws5{word-spacing:1.094601pt;}
.ws0{word-spacing:1.156740pt;}
.ws16{word-spacing:1.511819pt;}
.ws13{word-spacing:1.702333pt;}
.ws8{word-spacing:1.888067pt;}
.ws15{word-spacing:3.121968pt;}
._15{margin-left:-4.833178pt;}
._14{margin-left:-3.498899pt;}
._1{margin-left:-2.383130pt;}
._0{margin-left:-1.468117pt;}
._2{width:1.365690pt;}
._13{width:75.599839pt;}
._12{width:77.980579pt;}
._9{width:105.284485pt;}
._f{width:111.278500pt;}
._10{width:113.685188pt;}
._d{width:132.452164pt;}
._6{width:133.591833pt;}
._8{width:149.051448pt;}
._7{width:151.304837pt;}
._3{width:159.950681pt;}
._11{width:164.770544pt;}
._e{width:167.819448pt;}
._5{width:193.138323pt;}
._4{width:195.596907pt;}
._a{width:202.726152pt;}
._c{width:235.913794pt;}
._b{width:238.372378pt;}
.fs8{font-size:20.485356pt;}
.fs3{font-size:34.141577pt;}
.fs1{font-size:34.142259pt;}
.fs7{font-size:40.970711pt;}
.fs0{font-size:47.799163pt;}
.fs4{font-size:61.456067pt;}
.fs2{font-size:64.870293pt;}
.fs6{font-size:81.941423pt;}
.fs5{font-size:249.238494pt;}
.y34{bottom:36.000000pt;}
.y0{bottom:46.666667pt;}
.y33{bottom:55.440000pt;}
.y12{bottom:117.120133pt;}
.y11{bottom:133.200133pt;}
.y22{bottom:133.920000pt;}
.y10{bottom:149.280133pt;}
.y21{bottom:150.000000pt;}
.yf{bottom:165.120133pt;}
.y20{bottom:166.080000pt;}
.ye{bottom:181.200133pt;}
.yd{bottom:197.280133pt;}
.y1f{bottom:198.000000pt;}
.yc{bottom:213.120000pt;}
.y1e{bottom:214.080000pt;}
.y1d{bottom:229.920000pt;}
.yb{bottom:245.280000pt;}
.y1c{bottom:246.000000pt;}
.ya{bottom:261.120000pt;}
.y9{bottom:277.200000pt;}
.y1b{bottom:277.920000pt;}
.y8{bottom:293.280000pt;}
.y1a{bottom:294.000000pt;}
.y7{bottom:309.120000pt;}
.y6{bottom:325.200000pt;}
.y19{bottom:325.920000pt;}
.y5{bottom:341.280000pt;}
.y18{bottom:342.000000pt;}
.y17{bottom:358.080000pt;}
.y4{bottom:373.200000pt;}
.y16{bottom:373.920000pt;}
.y3{bottom:389.280000pt;}
.y15{bottom:390.000000pt;}
.y2{bottom:405.120000pt;}
.y14{bottom:406.080000pt;}
.y1{bottom:421.200000pt;}
.y13{bottom:421.920000pt;}
.y2f{bottom:456.240000pt;}
.y2e{bottom:512.400000pt;}
.y2d{bottom:527.040000pt;}
.y2c{bottom:551.837067pt;}
.y2b{bottom:561.355333pt;}
.y2a{bottom:591.836400pt;}
.y29{bottom:622.317467pt;}
.y28{bottom:652.557867pt;}
.y27{bottom:683.038933pt;}
.y26{bottom:713.520000pt;}
.y25{bottom:753.840000pt;}
.y24{bottom:774.480000pt;}
.y23{bottom:803.040000pt;}
.y32{bottom:853.680000pt;}
.y31{bottom:888.000000pt;}
.y30{bottom:938.160000pt;}
.ha{height:15.974176pt;}
.h5{height:26.423046pt;}
.h3{height:26.423575pt;}
.h9{height:31.948353pt;}
.h2{height:36.876308pt;}
.h6{height:47.322372pt;}
.h4{height:50.394842pt;}
.h8{height:63.296548pt;}
.h7{height:178.166579pt;}
.h1{height:890.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:672.666667pt;}
.w0{width:816.000000pt;}
.x9{left:70.373333pt;}
.x0{left:71.333333pt;}
.xb{left:74.213333pt;}
.x6{left:130.996533pt;}
.x8{left:146.213333pt;}
.x5{left:156.293333pt;}
.x7{left:159.653333pt;}
.x4{left:241.973333pt;}
.xa{left:300.293333pt;}
.x3{left:307.253333pt;}
.x1{left:419.333333pt;}
.x2{left:467.333333pt;}
}
